html{
    font-size: 24px;
}

body{
    margin: 0 auto;
    width: 100%;
    /* max-width: 1000px; */
    max-width: 768px;
}
.WrappedItems{
    padding: 0 30px 2%;
}
.banner{
    position: fixed;
    bottom: 0;
    left: 50%;
    width: 768px;
    z-index: 9999;
    transform: translateX(-50%);
}
.face_headline {
    padding-left: 40px;
}
.face{
    padding-left: 20px;
}
.voice_text {
    padding: 15px 30px;
}
.recommendation {
    background: #ffffda;
    padding: 10px 42px;
}

.kokogasugoi ul{
    text-align: center;
}

.reflection:after {
    width:60px;
}

/*モーダルウィンドウ*/
button{
    top: calc(-4% - 8px);
    right: calc(-6% - 8px);
    width: 30px;
    height: 30px;
}